- @deep-foundation/deeplinks
- cyber/utils/helpers
- convertTimeToMilliseconds

# Function convertTimeToMilliseconds

- convertTimeToMilliseconds(timeValue): number

- #### Parameters

  - timeValue: string | number

  #### Returns number

  - Defined in work/deeplinks/deeplinks/imports/cyber/utils/helpers.ts:47

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme